Bug 600136 - rpmorphan should requires perl(Curses::UI)
rpmorphan should requires perl(Curses::UI)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmorphan (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 22:05 EDT by Mohamed El Morabity
Modified: 2011-03-21 23:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: rpmorphan-1.7-4.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-20 16:59:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohamed El Morabity 2010-06-03 22:05:39 EDT
Description of problem:
When launching rpmorphan with the "-curses" option, it displays "WARNING can not find Curses::UI perl module" if perl-Curses-UI is not installed.
Maybe rpmorphan should requires perl(Curses::UI) in this case.

Version-Release number of selected component (if applicable):
rpmorphan-1.4-7.fc13.noarch
Comment 1 Fedora Update System 2010-12-10 11:46:18 EST
rpmorphan-1.4-8.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rpmorphan-1.4-8.fc13
Comment 2 Fedora Update System 2010-12-10 13:11:31 EST
rpmorphan-1.7-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rpmorphan-1.7-3.fc14
Comment 3 Fedora Update System 2010-12-10 15:32:00 EST
rpmorphan-1.4-8.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpmorphan'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rpmorphan-1.4-8.fc13
Comment 4 Fedora Update System 2010-12-12 09:38:35 EST
rpmorphan-1.7-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rpmorphan-1.7-4.fc14
Comment 5 Fedora Update System 2010-12-20 16:59:51 EST
rpmorphan-1.7-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-12-20 17:03:13 EST
rpmorphan-1.4-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-03-04 08:02:06 EST
Package rpmorphan-1.7-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rpmorphan-1.7-4.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/rpmorphan-1.7-4.fc15
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2011-03-21 23:43:15 EDT
rpmorphan-1.7-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.